.logo{
    text-align: center;
    background-color: rgb(111, 111, 255);
    height: 20%;
}

nav{
    background-color: #FFC045;
    font-family: 'Maven Pro';
    border-bottom: 2px solid;
    top: 0%;
    position: sticky;
    padding: 1%;
   
}
ul{
    display: flex;
    justify-content: center;
    list-style-type: none;
}
li{
    margin-left: 2%;
    margin-right: 2%;
}
li a{
    text-decoration: none;
}
li a:link{
    color: #0A91AB;
}

li a:hover{
    color:#000000;
}
li a:active{
    color: #0A91AB;
}

.link2 {
    margin-left: 13%;
    margin-right: 20%;
}
.link3{
    margin-right: 13%;
}

.videojocs{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-left: 7%;
    margin-right: 7%;
}
h3{
    text-decoration: underline;
    margin-top: 5%;
    font-size:150%;
    text-align: center;
}

.image1, .image2, .image3, .image4 {
    flex: 35%;
    
    
}

.image1 img, .image2 img, .image3 img, .image4 img {
    width: 100%;
    border-radius: 4%;
}

.image1{
  margin-bottom: 1%;
  margin-right: 1%;
}
.image3{
    margin-right: 1%;
  
}
.image2, .image4{
    margin-bottom: 1%;
}
.image1, .image2, .image3, .image4{
    border: dashed 1px rgb(255, 145, 27);
    border-radius: 10px;
    padding: 2px;
    border-right:5px solid rgb(255, 145, 27);
}


.sabermas{
    text-decoration: none;
    padding-right: 20px;
    font-weight: 600;
    font-size: 20px;
    background-color: #ff9900;
    border-radius: 6px;
    border: 2px solid #ffa127;
    width: 20%;
    float:right;
  }
.sabermas a{
    background-color: orange;
    border: solid 1px #ffa127;
    border-radius: 6px;
    margin-bottom: 10px;
    text-decoration: none;
    color: black;
    font-size: 15px;
}
.image1 a, .image2 a, .image3 a, .image4 a{
    text-decoration: none;
    color: #000000;
    font-size: 21px;
    font-weight: bold;
}
span{
    font-weight: bolder;
}
.image1, .image2, .image3, .image4{
    text-align: center;
}
.paginacion {
	margin:20px 0;
}

.paginacion ul {
	list-style:none;
	text-align: center;
}

.paginacion ul li {
	display:inline-block;
	margin-right:10px;
}

.paginacion ul li a {
	display:block;
	padding:10px 20px;
	color:#fff;
	background:#024959;
	text-decoration: none;
}

.paginacion ul li a:hover {
	background:#037E8C;
}

.paginacion ul li .active {
	background:#037E8C;
	font-weight:bold;
}
.footer{
    background-color: #8A8070;
    flex-wrap: wrap;
}
.foot{
    text-align: right;
    display: inline-block;
    flex-wrap: wrap;
}

.info{
    float:right;
    display:block;
    flex-wrap: wrap;
}

.copyright{
    text-align: center;
    flex-wrap: wrap;
}

